Mbox2 con Win7

#1 por jipoc el 26/02/2012
Tengo la Mbox2 y el pro tools 8 (el 7 tambien) y lo uso con Windows 7. la cuestión es que veo que no es compatible el pro tools 8 con wIndows7 y he intentado buscar los drivers actualizados para la Mbox y no los encuentro.
Alguien sabe que driver tengo que actualizar y donde buscarlo? O que tengo que hacer para trabajar con Win7? Gracias!
Saludos
Subir
#2 por Jordi Torres el 26/02/2012
Necesitas como mínimo Pro Tools 8.0.4.

J.
Subir
#3 por jipoc el 26/02/2012
Y donde esta el enlace para descargare esa actualzación.
Saludos
Subir
#5 por jipoc el 26/02/2012
Ya lo he probado y no se si no me entero, pero llevo media hora dandole a diferentes links y ma van saliendo otros links para donde parece que sale una actualizacion del pro tools y lo unico que puedo lograr a descargar don PDF.
Subir
#6 por Jordi Torres el 26/02/2012
Pues no sé...

J.
Archivos adjuntos:
LE 805.png
BBCode:
Subir
#7 por jipoc el 08/03/2012
Es una locura encontrar la actualizacion al pro tools 8.0.5 en la web de avid. Alguien me puede dar directamente el link?
Saludos
Subir
#9 por jipoc el 09/03/2012
Muchas gracias compaños, ya me he bajad el pro tools 8.0.5, pero ahora me ha salido un problema y es que al instalar el 8.0.5 se me queda colgado y pensando a medias y justo donde en la instalacion pone: Installing interlok Driver Kit.
Que he hecho mal? he instalado antes el pro tools 8.0, tengo que intalar el 8.0.1 o similar antes de instalar el 8.0.5?
Saludos
Subir
#10 por Jordi Torres el 09/03/2012
jipoc escribió:
se me queda colgado y pensando a medias y justo donde en la instalacion pone: Installing interlok Driver Kit.


Sé que esos son los drivers de PACE, pero no sé como solucionarlo. Prueba de nuevo y se paciente a ver si después de un rato continúa la instalación.

¿Tenías la Mbox conectada durante la instalación, no?

Te dejo la página de descarga de los drivers de PACE por si te sirve. Tendrás que actualizar a la versión más reciente de todas formas:

http://www.paceap.com/dldrvr.html

jipoc escribió:
he instalado antes el pro tools 8.0, tengo que intalar el 8.0.1 o similar antes de instalar el 8.0.5?


No.
Subir
#11 por jipoc el 09/03/2012
ya me funcipna el pro tools 8.0.5! muchas gracias por la ayuda! me faltaba instalar lo del piracity!
saludos
Subir
#12 por Jordi Torres el 09/03/2012
Bien! Me alegro de que ya te funcione! :plasplas:

Saludos,

J.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo